<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo><title>Battles in Another War</title><subTitle>Edith Archibald and the Halifax Feminist Movement</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Ernest</namePart><namePart type="family">Forbes</namePart><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource/>
  <genre type="format"/>
  <genre type="primaryGenre"/>
  <genre type="subgenre"/>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription>
  <abstract></abstract>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <relatedItem><titleInfo><title>Challenging the Regional Stereotype</title><subTitle>Essays on the 20th Century Maritimes</subTitle></titleInfo><titleInfo type="alternative"><title/></titleInfo><name type="personal"><namePart type="given"/><namePart type="family"/><role><roleTerm authority="marcrelator" type="text"/></role></name><originInfo><place><placeTerm type="text">Fredricton, NB</placeTerm></place><publisher>Acadiensis</publisher><dateIssued keyDate="yes">1989</dateIssued><edition></edition><issuance>monographic</issuance></originInfo><part><extent unit="pages"><list></list></extent></part></relatedItem>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <location><url></url></location>
  <accessCondition type="use and reproduction"/>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>